.wrapper_login {
    background-color:rgba(44, 43, 43, 0.4);
    width: 40vw;
    height: 70vh;

    border-radius: 20px;
    border-color: rgb(255, 255, 255);
    border-width: 3px;
    border-style: solid;

    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.wrapper_login h2, h3, p {
    color: white;
    font-family: TAWOG;
    font-size: 16px;
    margin-top: 10px;
}


.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.form input {
    width: 20vw;
    height: 5vh;
    border-radius: 4px;
    margin-top: 15px;
    font-family: TAWOG;
    font-size: 10px;
    color: white;
    background-color: rgba(48, 48, 48, 0.7);
    border-width: 1px;
    border-style: solid;
    border-color: white;

}
#confirm_reg {
    transition: 0.5s ease;
}
#confirm_reg:hover {
    color: #d6814b;
    transform: translateY(-3px) scale(1.05);
    transition: 0.5s;
}

#confirm_login {
    transition: 0.5s ease;

}
#confirm_login:hover {
    color: #d6814b;
    transform: translateY(-3px) scale(1.05);
    transition: 0.5s;
}


.form span, a {
    color: white;
    font-family: TAWOG;
    font-size: 8px;
    
}